Bug 189350 - ruby is not 64 bit clean
ruby is not 64 bit clean
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-19 09:36 EDT by Trond Eivind Glomsrød
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.8.4-8.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 03:40:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 2006-04-19 09:36:49 EDT
Using ruby on rails with postgres exposes a 64 bit issue - see 
http://rubyforge.org/forum/message.php?msg_id=6517

This causes immediate failure when using a database with ruby on rails... a fix
referred to in the thread:

http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-talk/180119
Comment 1 Akira TAGOH 2006-06-08 03:48:22 EDT
will be fixed in 1.8.4-5.fc5.

Note You need to log in before you can comment on or make changes to this bug.